<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/material_grey100"
    android:orientation="vertical"
    android:paddingTop="@dimen/seekbarsize">

    <LinearLayout
        android:id="@+id/LinearZone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/textSizeSmall"
        android:layout_marginRight="@dimen/textSizeSmall"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/seekbarsize_small"
            android:text="Zonal Manager"
            android:textAllCaps="true"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeToSmall"
            android:textStyle="bold" />

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="33dp"
            android:layout_marginTop="@dimen/seekbarsize_small"
            android:elevation="@dimen/seekbarsize_small">

            <Spinner
                android:id="@+id/spinZone"
                android:layout_width="match_parent"
                android:layout_height="33dp"
                android:background="@drawable/spinner_border"
                android:paddingLeft="@dimen/seekbarsize_small"
                android:paddingTop="@dimen/seekbarsize_small"
                android:paddingRight="@dimen/textSize"
                android:paddingBottom="@dimen/seekbarsize_small" />

            <ImageView
                android:id="@+id/imgZone"
                android:layout_width="@dimen/textSize"
                android:layout_height="@dimen/textSizeLarge"
                android:layout_gravity="right|center"
                android:layout_marginRight="@dimen/seekbarsize"
                android:contentDescription="@string/app_name"
                android:src="@mipmap/dropdown" />
        </FrameLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/LinearRegion"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/textSizeSmall"
            android:layout_marginTop="@dimen/textSizeSmall"
            android:layout_marginEnd="@dimen/seekbarsize_small"
            android:layout_marginBottom="@dimen/textSizeSmall"
            android:layout_weight="1"
            android:orientation="vertical"
            android:visibility="gone">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/seekbarsize_small"
                android:text="Regional Manager"
                android:textAllCaps="true"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeToSmall"
                android:textStyle="bold" />

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="33dp"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:elevation="@dimen/seekbarsize_small">


                <Spinner
                    android:id="@+id/spinRegion"
                    android:layout_width="match_parent"
                    android:layout_height="33dp"
                    android:background="@drawable/spinner_border"
                    android:paddingLeft="@dimen/seekbarsize_small"
                    android:paddingTop="@dimen/seekbarsize_small"
                    android:paddingRight="@dimen/textSize"
                    android:paddingBottom="@dimen/seekbarsize_small" />

                <ImageView
                    android:id="@+id/imgRegion"
                    android:layout_width="@dimen/textSize"
                    android:layout_height="@dimen/textSizeLarge"
                    android:layout_gravity="right|center"
                    android:layout_marginRight="@dimen/seekbarsize"
                    android:src="@mipmap/dropdown" />
            </FrameLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/LinearArea"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/seekbarsize_small"
            android:layout_marginTop="@dimen/textSizeSmall"
            android:layout_marginEnd="@dimen/textSizeSmall"
            android:layout_marginBottom="@dimen/textSizeSmall"
            android:layout_weight="1"
            android:orientation="vertical"
            android:visibility="gone">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/seekbarsize_small"
                android:text="Area Manager"
                android:textAllCaps="true"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeToSmall"
                android:textStyle="bold" />

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="33dp"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:elevation="@dimen/seekbarsize_small">


                <Spinner
                    android:id="@+id/spinArea"
                    android:layout_width="match_parent"
                    android:layout_height="33dp"
                    android:background="@drawable/spinner_border"
                    android:paddingLeft="@dimen/seekbarsize_small"
                    android:paddingTop="@dimen/seekbarsize_small"
                    android:paddingRight="@dimen/textSize"
                    android:paddingBottom="@dimen/seekbarsize_small" />

                <ImageView
                    android:id="@+id/imgArea"
                    android:layout_width="@dimen/textSize"
                    android:layout_height="@dimen/textSizeLarge"
                    android:layout_gravity="right|center"
                    android:layout_marginRight="@dimen/seekbarsize"
                    android:src="@mipmap/dropdown" />
            </FrameLayout>


        </LinearLayout>
    </LinearLayout>

    <com.tylersuehr.esr.EmptyStateRecyclerView
        android:id="@+id/leaderList"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1" />

</LinearLayout>
